Data Fields
PurpleNotifySearchResults Struct Reference

Search results object. More...

`#include <notify.h>`

## Data Fields
GList * | columns
| List of the search column objects. More...
GList * | rows
| List of rows in the result. More...
GList * | buttons
| List of buttons to display. More...

## Detailed Description

Search results object.

Definition at line 91 of file notify.h.

## Field Documentation

## ◆ buttons

GList* PurpleNotifySearchResults::buttons

List of buttons to display.

Definition at line 95 of file notify.h.

## ◆ columns

GList* PurpleNotifySearchResults::columns

List of the search column objects.

Definition at line 93 of file notify.h.

## ◆ rows

GList* PurpleNotifySearchResults::rows

List of rows in the result.

Definition at line 94 of file notify.h.

The documentation for this struct was generated from the following file:

- notify.h